<HTML>
<HEAD>
<TITLE>absolute_time_graph.lvlib:fixed_range_visible_time_button.ctl</TITLE>
<META NAME="Author" CONTENT="">
<META NAME="GENERATOR" CONTENT="G Development Environment">
</HEAD>
<BODY BGCOLOR="#FFFFFF">
<A NAME="absolute_time_graph.lvlib:fixed_range_visible_time_button.ctl"></A><H2>absolute_time_graph.lvlib:fixed_range_visible_time_button.ctl</H2>
<P>Typedef for visible time enum button.</P>
<P><IMG SRC="short_help/short_helpc.png" ALT="absolute_time_graph.lvlib:fixed_range_visible_time_button.ctl"></P>
</BODY>
</HTML>
